ant-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nicolas Lalevée (JIRA) <>
Subject [jira] Resolved: (IVYDE-122) Support latest dev version of ivy.jar in IVYDE build
Date Thu, 25 Sep 2008 14:35:44 GMT


Nicolas Lalevée resolved IVYDE-122.

    Resolution: Fixed
      Assignee: Nicolas Lalevée

Finally I get the 3 points implemented. The new doc should appear very soon:

> Support latest dev version of ivy.jar in IVYDE build
> ----------------------------------------------------
>                 Key: IVYDE-122
>                 URL:
>             Project: IvyDE
>          Issue Type: Improvement
>    Affects Versions: 2.0
>            Reporter: Erik-Berndt Scheper
>            Assignee: Nicolas Lalevée
>             Fix For: 2.0
> Currently the build system of IVYDE requires a fixed filename of the ivy jar.  (org.apache.ivy_cr1.jar).

> If this jar is not available, the build stops with a strange error (such as in IVYDE-65).
> It would be very nice if 
> * The IVYDE build (e.g. ant install-ivy) would support an arbitrary version of the ivy
> * If the jar is not available, a decent error message would be logged
> * The build instructions on the wiki (
were updated to reflect the current build procedure

This message is automatically generated by JIRA.
You can reply to this email to add a comment to the issue online.

View raw message